<html>
<head>
<meta charset="UTF-8">
<meta http-equiv="CONTENT-TYPE" content="text/html; charset=UTF-8">
<title>Samastapadavyutpaadikaa</title>

<script src="/scl/skt_gen/compounds/js/jquery.min.js"></script>
<script src="/scl/skt_gen/compounds/js/jquery-ui.js"></script>
<script src="/scl/skt_gen/compounds/js/callcgiscripts.js"></script> 
<link rel="stylesheet" type="text/css" href="/scl/skt_gen/compounds/css/bootstrap.min.css">

<link rel="stylesheet" type="text/css" href="/scl/skt_gen/compounds/css/compounds.css">
</head>
<body>
	<header>
			<nav class="navbar navbar-inverse navbar-static-top">
 			 <div class="container-fluid">
  			  <div class="navbar-header">
  			  		<div class="col-md-6 text-left">
    				    	<h2>समस्तपदव्युत्पादिका   : A compound stem generator</h2>
					<h4>Department of Sanskrit Studies, University of Hyderabad.</h4>
					</div>
					<div class="col-md-6 menu">
						<ul class="nav navbar-nav">
							<li><a href="/scl/skt_gen/compounds/start.html">Home</a></li>
							<li><a href="/scl/skt_gen/compounds/about.html">About</a></li>
							<li><a href="/scl/skt_gen/compounds/contactUs.html">Contact Us</a></li>
							<li><a href="/scl/skt_gen/compounds/index_rmn.html">IAST</a></li>
<li><a href="/scl">Samsaadhanii</a></li>
						</ul>
					</div>
    			 </div>
 		        </div>
			</nav>

			
			
	</header>

</head>
<body>
<center>
<div class="container-full">

<!-- <header class="head_div col-md-12 text-center">
	<h3>समस्तपदव्युत्पादिका   : A compound stem generator</h3>
	<h4>Department of Sanskrit Studies, University of Hyderabad.</h4>
</header> 
</div>
</center>-->
<div class="col-md-12 container">
	<div class="listdiv col-md-4">
<center>
		<div class="col-md-12"> 
			<h3>अधः प्रदत्तम् अलौकिकविग्रहवाक्यं चिन्वन्तु </h3>
		</div>
		<div class="col-md-12">
				<select name="vigraha" id="vigraha_vAkya" size="20">
<option value="akeSA+su BAryA+su (2.2.24)">अकेशा+सु भार्या+सु (2.2.24)</option> 
<option value="akRa+fas Xur+su (2.2.8)">अक्ष+ङस् धुर्+सु (2.2.8)</option> 
<option value="akRa+tA pari (2.1.10)">अक्ष+टा परि (2.1.10)</option> 
<option value="akRa+sup SONda+su (2.1.40)">अक्ष+सुप् शौण्ड+सु (2.1.40)</option> 
<option value="akRi+os anu (2.1.6)">अक्षि+ओस् अनु (2.1.6)</option> 
<option value="akRi+O BrU+O (2.2.29)">अक्षि+औ भ्रू+औ (2.2.29)</option> 
<option value="agaxa+fas kAra+su (2.2.8)">अगद+ङस् कार+सु (2.2.8)</option> 
<option value="agni+am aBi (2.1.14)">अग्नि+अम् अभि (2.1.14)</option> 
<option value="agni+Am swoma+su (2.2.8)">अग्नि+आम् स्तोम+सु (2.2.8)</option> 
<option value="agni+su inxra+su (2.2.29)">अग्नि+सु इन्द्र+सु (2.2.29)</option> 
<option value="agni+su maruw+su (2.2.29)">अग्नि+सु मरुत्+सु (2.2.29)</option> 
<option value="agni+su varuNa+su (2.2.29)">अग्नि+सु वरुण+सु (2.2.29)</option> 
<option value="agni+su varuna+su (2.2.29)">अग्नि+सु वरुन+सु (2.2.29)</option> 
<option value="agni+su viRNu+su (2.2.29)">अग्नि+सु विष्णु+सु (2.2.29)</option> 
<option value="agnIRoma+os6 CAyA+su (2.2.8)">अग्नीषोम+ओस् छाया+सु (2.2.8)</option> 
<option value="aja+fas wunxa+su (2.2.8)">अज+ङस् तुन्द+सु (2.2.8)</option> 
<option value="ajAwa+su kakuxa+su (2.2.24)">अजात+सु ककुद+सु (2.2.24)</option> 
<option value="aNaka+su kulAla+su (2.1.54)">अणक+सु कुलाल+सु (2.1.54)</option> 
<option value="aNakA+su BAryA+su (2.1.54)">अणका+सु भार्या+सु (2.1.54)</option> 
<option value="axas+fas kula+su (2.2.8)">अदस्+ङस् कुल+सु (2.2.8)</option> 
<option value="anu rahas+su (2.2.18)">अनु रहस्+सु (2.2.18)</option> 
<option value="anwika+fasi Agawa+su (2.1.39)">अन्तिक+ङसि आगत+सु (2.1.39)</option> 
<option value="anXa+su wamas+su (2.1.57)">अन्ध+सु तमस्+सु (2.1.57)</option> 
<option value="anya+fas ASis+su (2.2.8)">अन्य+ङस् आशिस्+सु (2.2.8)</option> 
<option value="anya+fas kAraka+su (2.2.8)">अन्य+ङस् कारक+सु (2.2.8)</option> 
<option value="anya+fe arWa+su (2.1.36)">अन्य+ङे अर्थ+सु (2.1.36)</option> 
<option value="anya+tA AsWiwa+su (2.1.32)">अन्य+टा आस्थित+सु (2.1.32)</option> 
<option value="anya+su AsWiwa+su (2.1.57)">अन्य+सु आस्थित+सु (2.1.57)</option> 
<option value="anvAje+kq+wvA (1.4.73)">अन्वाजे+कृ+त्वा (1.4.73)</option> 
<option value="anvAje+kq+wvA (2.2.18)">अन्वाजे+कृ+त्वा (2.2.18)</option> 
<option value="apa kara (2.2.18)">अप कर (2.2.18)</option> 
<option value="apara+jas para+jas (2.2.29)">अपर+जस् पर+जस् (2.2.29)</option> 
<option value="apararAwra+fi kqwa+su (2.1.45)">अपररात्र+ङि कृत+सु (2.1.45)</option> 
<option value="apara+su aXyApaka+su (2.1.58)">अपर+सु अध्यापक+सु (2.1.58)</option> 
<option value="aparA+su BAryA+su (2.1.58)">अपरा+सु भार्या+सु (2.1.58)</option> 
<option value="aparA+su SAlA+su (2.1.51)">अपरा+सु शाला+सु (2.1.51)</option> 
<option value="aparA+su samA+su (2.1.17)">अपरा+सु समा+सु (2.1.17)</option> 
<option value="apUpa+fas arXa+su (2.2.8)">अपूप+ङस् अर्ध+सु (2.2.8)</option> 
<option value="ap+as anu (2.1.15)">अप्+अस् अनु (2.1.15)</option> 
<option value="ap+su cara (2.2.19)">अप्+सु चर (2.2.19)</option> 
<option value="ap+su ja (2.2.19)">अप्+सु ज (2.2.19)</option> 
<option value="ap+sup yoni+su (2.2.24)">अप्+सुप् योनि+सु (2.2.24)</option> 
<option value="ap+su mawi+su (2.2.24)">अप्+सु मति+सु (2.2.24)</option> 
<option value="aByASa+fasi Agawa+su (2.1.39)">अभ्याश+ङसि आगत+सु (2.1.39)</option> 
<option value="amqwa+su aSman+su (2.1.57)">अमृत+सु अश्मन्+सु (2.1.57)</option> 
<option value="ayas+su xanwa+as (2.2.24)">अयस्+सु दन्त+अस् (2.2.24)</option> 
<option value="araNya+am gawa+su (2.1.24)">अरण्य+अम् गत+सु (2.1.24)</option> 
<option value="araNya+fi wilaka+as (2.1.44)">अरण्य+ङि तिलक+अस् (2.1.44)</option> 
<option value="aroka+jas xanwa+jas (2.2.24)">अरोक+जस् दन्त+जस् (2.2.24)</option> 
<option value="arka+su aSvameXa+su (2.2.29)">अर्क+सु अश्वमेध+सु (2.2.29)</option> 
<option value="arWa+fas gOrava+su (2.2.8)">अर्थ+ङस् गौरव+सु (2.2.8)</option> 
<option value="arWa+su Xarma+su (2.2.29)">अर्थ+सु धर्म+सु (2.2.29)</option> 
<option value="arXa+su wqwIya+su (2.2.24)">अर्ध+सु तृतीय+सु (2.2.24)</option> 
<option value="alam kqwa+su (1.4.64)">अलम् कृत+सु (1.4.64)</option> 
<option value="alam kqwa+su (2.2.18)">अलम् कृत+सु (2.2.18)</option> 
<option value="alAbukarkanXuxqnBU+Am Pala+su (2.2.8)">अलाबुकर्कन्धुदृन्भू+आम् फल+सु (2.2.8)</option> 
<option value="alpa+fasi mukwa+su (2.1.39)">अल्प+ङसि मुक्त+सु (2.1.39)</option> 
<option value="alpA+su meXA+su (2.2.24)">अल्पा+सु मेधा+सु (2.2.24)</option> 
<option value="ava kara (2.2.18)">अव कर (2.2.18)</option> 
<option value="avata+i kacCapa+su (2.1.48)">अवट+इ कच्छप+सु (2.1.48)</option> 
<option value="avawapwa+fi nakulasWiwa+su (2.1.47)">अवतप्त+ङि नकुलस्थित+सु (2.1.47)</option> 
<option value="ava wamas+su (2.2.18)">अव तमस्+सु (2.2.18)</option> 
<option value="avamukwA+O upAnah+O (2.2.24)">अवमुक्ता+औ उपानह्+औ (2.2.24)</option> 
<option value="ava rahas+su (2.2.18)">अव रहस्+सु (2.2.18)</option> 
<option value="avaSyam BAvya+su (2.1.72)">अवश्यम् भाव्य+सु (2.1.72)</option> 
<option value="aSva+Am uras+su (2.2.8)">अश्व+आम् उरस्+सु (2.2.8)</option> 
<option value="aSva+Am GAsa+su (2.2.8)">अश्व+आम् घास+सु (2.2.8)</option> 
<option value="aSva+jas vadavA+jas (2.2.29)">अश्व+जस् वडवा+जस् (2.2.29)</option> 
<option value="aSva+tA krIwa+su (2.1.32)">अश्व+टा क्रीत+सु (2.1.32)</option> 
<option value="aRtan+jas kapAla+jas (2.1.51)">अष्टन्+जस् कपाल+जस् (2.1.51)</option> 
<option value="aRtan+jas go+jas (2.2.24)">अष्टन्+जस् गो+जस् (2.2.24)</option> 
<option value="aRtan+jas cawvAriMSaw+su (2.2.29)">अष्टन्+जस् चत्वारिंशत्+सु (2.2.29)</option> 
<option value="aRtan+jas paxa+as (2.2.24)">अष्टन्+जस् पद+अस् (2.2.24)</option> 
<option value="aRtan+jas puwra+jas (2.2.24)">अष्टन्+जस् पुत्र+जस् (2.2.24)</option> 
<option value="aRtan+jas viMSawi+su (2.2.29)">अष्टन्+जस् विंशति+सु (2.2.29)</option> 
<option value="asaw kqwvA (1.4.63)">असत् कृत्वा (1.4.63)</option> 
<option value="asaw kqwvA (2.2.18)">असत् कृत्वा (2.2.18)</option> 
<option value="asipawra+Am vana+su (2.2.8)">असिपत्र+आम् वन+सु (2.2.8)</option> 
<option value="aswam gam+wvA (1.4.68)">अस्तम् गम्+त्वा (1.4.68)</option> 
<option value="aswam gam+wvA (2.2.18)">अस्तम् गम्+त्वा (2.2.18)</option> 
<option value="aswui kAra+su (2.1.4)">अस्तुइ कार+सु (2.1.4)</option> 
<option value="ahan+Am safkrAnwa+as (2.1.28)">अहन्+आम् सङ्क्रान्त+अस् (2.1.28)</option> 
<option value="ahan+fi xivA+su (2.2.29)">अहन्+ङि दिवा+सु (2.2.29)</option> 
<option value="ahan+su rAwri+su (2.2.29)">अहन्+सु रात्रि+सु (2.2.29)</option> 
<option value="ahi+jas nakula+jas (2.2.29)">अहि+जस् नकुल+जस् (2.2.29)</option> 
<option value="A kadAra+su (2.2.18)">आ कडार+सु (2.2.18)</option> 
<option value="AkarRa+su Svan+su (2.1.56)">आकर्ष+सु श्वन्+सु (2.1.56)</option> 
<option value="AKara+fi sWa (2.2.19)">आखर+ङि स्थ (2.2.19)</option> 
<option value="AgrahAyaNI+fas upa (2.1.6)">आग्रहायणी+ङस् उप (2.1.6)</option> 
<option value="A carya (2.2.18)">आ चर्य (2.2.18)</option> 
<option value="AcAra+tA nipuna+su (2.1.31)">आचार+टा निपुन+सु (2.1.31)</option> 
<option value="Awapa+fi SuRka+su (2.1.41)">आतप+ङि शुष्क+सु (2.1.41)</option> 
<option value="Awman+fi aXi (2.1.6)">आत्मन्+ङि अधि (2.1.6)</option> 
<option value="Awman+fe paxa+su (2.1.36)">आत्मन्+ङे पद+सु (2.1.36)</option> 
<option value="Awman+tA kqwa+su (2.1.32)">आत्मन्+टा कृत+सु (2.1.32)</option> 
<option value="Awman+tA paFcama+su (2.1.30)">आत्मन्+टा पञ्चम+सु (2.1.30)</option> 
<option value="Awman+su cawurWa+su (2.2.24)">आत्मन्+सु चतुर्थ+सु (2.2.24)</option> 
<option value="A paxam+fasi (2.1.13)">आ पदम्+ङसि (2.1.13)</option> 
<option value="Apanna+su jIvikA+am (2.2.4)">आपन्न+सु जीविका+अम् (2.2.4)</option> 
<option value="A baxXa+su (2.2.18)">आ बद्ध+सु (2.2.18)</option> 
<option value="Ayus+Am swoma+su (2.2.8)">आयुस्+आम् स्तोम+सु (2.2.8)</option> 
<option value="Arxra+su gomaya+su (2.1.57)">आर्द्र+सु गोमय+सु (2.1.57)</option> 
<option value="Ahiwa+as agni+as (2.2.24)">आहित+अस् अग्नि+अस् (2.2.24)</option> 
<option value="Ahiwa+jas agni+jas (2.2.24)">आहित+जस् अग्नि+जस् (2.2.24)</option> 
<option value="ikRu+Am CAyA+su (2.2.8)">इक्षु+आम् छाया+सु (2.2.8)</option> 
<option value="ikRu+Am BakRikA+su (2.2.8)">इक्षु+आम् भक्षिका+सु (2.2.8)</option> 
<option value="ikRu+Am vAhana+su (2.2.8)">इक्षु+आम् वाहन+सु (2.2.8)</option> 
<option value="ixam+as xqS (2.2.19)">इदम्+अस् दृश् (2.2.19)</option> 
<option value="iXma+su barhis+su (2.2.29)">इध्म+सु बर्हिस्+सु (2.2.29)</option> 
<option value="ina+fas saBA+su (2.2.8)">इन+ङस् सभा+सु (2.2.8)</option> 
<option value="inxra+fas vAhana+su (2.2.8)">इन्द्र+ङस् वाहन+सु (2.2.8)</option> 
<option value="inxra+su agni+su (2.2.29)">इन्द्र+सु अग्नि+सु (2.2.29)</option> 
<option value="irikA+Am vana+su (2.2.8)">इरिका+आम् वन+सु (2.2.8)</option> 
<option value="iRIkA+fas wUla+su (2.2.8)">इषीका+ङस् तूल+सु (2.2.8)</option> 
<option value="iRu+su vajra+su (2.2.29)">इषु+सु वज्र+सु (2.2.29)</option> 
<option value="iRtakA+Bis ciwa+su (2.1.32)">इष्टका+भिस् चित+सु (2.1.32)</option> 
<option value="ISa+su kqRNa+su (2.2.29)">ईश+सु कृष्ण+सु (2.2.29)</option> 
<option value="ISvara+fas saBA+su (2.2.8)">ईश्वर+ङस् सभा+सु (2.2.8)</option> 
<option value="ISvara+fi aXi (2.1.40)">ईश्वर+ङि अधि (2.1.40)</option> 
<option value="IRaw pifgala+su (2.2.7)">ईषत् पिङ्गल+सु (2.2.7)</option> 
<option value="ugra+fas xuhiwq+su (2.2.8)">उग्र+ङस् दुहितृ+सु (2.2.8)</option> 
<option value="uccA+su Xur+su (2.2.24)">उच्चा+सु धुर्+सु (2.2.24)</option> 
<option value="uwkqRta+su puruRa+su (2.1.61)">उत्कृष्ट+सु पुरुष+सु (2.1.61)</option> 
<option value="uwwama+su ahan+su (2.1.61)">उत्तम+सु अहन्+सु (2.1.61)</option> 
<option value="uwwama+su go+su (2.1.61)">उत्तम+सु गो+सु (2.1.61)</option> 
<option value="uwwamA+su Xur+su (2.1.61)">उत्तमा+सु धुर्+सु (2.1.61)</option> 
<option value="uwwara+su wIra+su (2.1.57)">उत्तर+सु तीर+सु (2.1.57)</option> 
<option value="uwwara+su sakWi+fas (2.2.1)">उत्तर+सु सक्थि+ङस् (2.2.1)</option> 
<option value="uxaka+fas kumBa+su (2.2.8)">उदक+ङस् कुम्भ+सु (2.2.8)</option> 
<option value="uxaka+fas gAha (2.2.19)">उदक+ङस् गाह (2.2.19)</option> 
<option value="uxaka+fas parvawa+su (2.2.8)">उदक+ङस् पर्वत+सु (2.2.8)</option> 
<option value="uxaka+fas binxu+su (2.2.8)">उदक+ङस् बिन्दु+सु (2.2.8)</option> 
<option value="uxaka+fas meGa+su (2.2.8)">उदक+ङस् मेघ+सु (2.2.8)</option> 
<option value="uxaka+fas vAsa+su (2.2.8)">उदक+ङस् वास+सु (2.2.8)</option> 
<option value="uxaka+fas vAhana+su (2.2.8)">उदक+ङस् वाहन+सु (2.2.8)</option> 
<option value="uxaka+fas sWAlI+su (2.2.8)">उदक+ङस् स्थाली+सु (2.2.8)</option> 
<option value="uxaka+tA oxana+su (2.1.34)">उदक+टा ओदन+सु (2.1.34)</option> 
<option value="uxaka+tA peRam (2.2.20)">उदक+टा पेषम् (2.2.20)</option> 
<option value="uxaka+tA manWa+su (2.1.30)">उदक+टा मन्थ+सु (2.1.30)</option> 
<option value="uxaka+Sas Xi (2.2.19)">उदक+शस् धि (2.2.19)</option> 
<option value="uxak avAk (2.1.72)">उदक् अवाक् (2.1.72)</option> 
<option value="uxIcI+su BUmi+su (2.2.24)">उदीची+सु भूमि+सु (2.2.24)</option> 
<option value="uxGa+su go+su (2.1.66)">उद्घ+सु गो+सु (2.1.66)</option> 
<option value="uxxAlakapuRpa+Am BaFjikA+su (2.2.17)">उद्दालकपुष्प+आम् भञ्जिका+सु (2.2.17)</option> 
<option value="uxXqwa+su oxana+su (2.2.24)">उद्धृत+सु ओदन+सु (2.2.24)</option> 
<option value="uxXya+su irAvawI+su (2.2.29)">उद्ध्य+सु इरावती+सु (2.2.29)</option> 
<option value="uxyawa+su asi+su (2.2.24)">उद्यत+सु असि+सु (2.2.24)</option> 
<option value="unmawwA+su gafgA+su (2.1.21)">उन्मत्ता+सु गङ्गा+सु (2.1.21)</option> 
<option value="upasara+fi ja (2.2.19)">उपसर+ङि ज (2.2.19)</option> 
<option value="upahqwa+su pasu+su (2.2.24)">उपहृत+सु पसु+सु (2.2.24)</option> 
<option value="uBa+O aFjali+O (2.2.24)">उभ+औ अञ्जलि+औ (2.2.24)</option> 
<option value="uBa+O haswa+O (2.2.24)">उभ+औ हस्त+औ (2.2.24)</option> 
<option value="uras+fi loman+jas (2.2.24)">उरस्+ङि लोमन्+जस् (2.2.24)</option> 
<option value="uRas+su nakwam (2.2.29)">उषस्+सु नक्तम् (2.2.29)</option> 
<option value="uRas+su sUrya+su (2.2.29)">उषस्+सु सूर्य+सु (2.2.29)</option> 
<option value="uRNa+fas karana+su (2.2.8)">उष्ण+ङस् करन+सु (2.2.8)</option> 
<option value="UDa+su raWa+su (2.2.24)">ऊढ+सु रथ+सु (2.2.24)</option> 
<option value="UrI kqwa+su (2.2.18)">ऊरी कृत+सु (2.2.18)</option> 
<option value="Uru+O aRTIvaw+O (2.2.29)">ऊरु+औ अष्ठीवत्+औ (2.2.29)</option> 
<option value="UrXva+O jAnu+O (2.2.24)">ऊर्ध्व+औ जानु+औ (2.2.24)</option> 
<option value="qc+Am ayana+su (2.2.8)">ऋच्+आम् अयन+सु (2.2.8)</option> 
<option value="qc+fas arXa+su (2.2.2)">ऋच्+ङस् अर्ध+सु (2.2.2)</option> 
<option value="qc+su yajus+su (2.2.29)">ऋच्+सु यजुस्+सु (2.2.29)</option> 
<option value="qc+su sAman+su (2.2.29)">ऋच्+सु सामन्+सु (2.2.29)</option> 
<option value="qRi+Am vaha+su (2.2.8)">ऋषि+आम् वह+सु (2.2.8)</option> 
<option value="eka+tA naviMSawi+su (2.1.30)">एक+टा नविंशति+सु (2.1.30)</option> 
<option value="eka+tA pari (2.1.10)">एक+टा परि (2.1.10)</option> 
<option value="eka+su ahan+su (2.1.49)">एक+सु अहन्+सु (2.1.49)</option> 
<option value="eka+su xaSan+as (2.2.29)">एक+सु दशन्+अस् (2.2.29)</option> 
<option value="eka+su nAWa+su (2.1.49)">एक+सु नाथ+सु (2.1.49)</option> 
<option value="eka+su viMSawi+su (2.2.29)">एक+सु विंशति+सु (2.2.29)</option> 
<option value="ekA+fas kRIra+su (2.2.8)">एका+ङस् क्षीर+सु (2.2.8)</option> 
<option value="ekA+su ciwi+su (2.2.24)">एका+सु चिति+सु (2.2.24)</option> 
<option value="ojas+tA kqwa+su (2.1.32)">ओजस्+टा कृत+सु (2.1.32)</option> 
<option value="kacCa+tA pa (2.2.19)">कच्छ+टा प (2.2.19)</option> 
<option value="kata+jas prU (2.2.19)">कट+जस् प्रू (2.2.19)</option> 
<option value="kaTa+jas kAlApa+jas (2.2.29)">कठ+जस् कालाप+जस् (2.2.29)</option> 
<option value="kadAra+su jEmini+su (2.1.57)">कडार+सु जैमिनि+सु (2.1.57)</option> 
<option value="kaNTa+fi gadu+su (2.2.24)">कण्ठ+ङि गडु+सु (2.2.24)</option> 
<option value="kawama+su kAlApa+su (2.1.63)">कतम+सु कालाप+सु (2.1.63)</option> 
<option value="kawara+su kaTa+su (2.1.63)">कतर+सु कठ+सु (2.1.63)</option> 
<option value="kawipaya+su uxagAw+su (2.1.65)">कतिपय+सु उदगात्+सु (2.1.65)</option> 
<option value="kabara+su akRi+su (2.1.56)">कबर+सु अक्षि+सु (2.1.56)</option> 
<option value="karna+fi japa+su (2.2.19)">कर्न+ङि जप+सु (2.2.19)</option> 
<option value="kalpana+fasi apoDa+su (2.1.38)">कल्पन+ङसि अपोढ+सु (2.1.38)</option> 
<option value="kalyANI+fas mAwq+su (2.2.8)">कल्याणी+ङस् मातृ+सु (2.2.8)</option> 
<option value="kalyANI+su paFcamI+su (2.2.24)">कल्याणी+सु पञ्चमी+सु (2.2.24)</option> 
<option value="kalyANI+su praXAna+su (2.2.24)">कल्याणी+सु प्रधान+सु (2.2.24)</option> 
<option value="kalyANI+su priyA+su (2.2.24)">कल्याणी+सु प्रिया+सु (2.2.24)</option> 
<option value="kalyAna+O akRi+O (2.2.24)">कल्यान+औ अक्षि+औ (2.2.24)</option> 
<option value="kalyAna+su Xarma+su (2.2.24)">कल्यान+सु धर्म+सु (2.2.24)</option> 
<option value="kAka+Bis peyA+su (2.1.33)">काक+भिस् पेया+सु (2.1.33)</option> 
<option value="kAkI+fas SAva+su (2.2.8)">काकी+ङस् शाव+सु (2.2.8)</option> 
<option value="kANdalAvI+su BAryA+su (2.2.24)">काण्डलावी+सु भार्या+सु (2.2.24)</option> 
<option value="kAra+jas kara (2.2.19)">कार+जस् कर (2.2.19)</option> 
<option value="kArikA+su vqnxArikA+su (2.1.62)">कारिका+सु वृन्दारिका+सु (2.1.62)</option> 
<option value="kArIRaganXyA+fas kula+su (2.2.8)">कारीषगन्ध्या+ङस् कुल+सु (2.2.8)</option> 
<option value="kArIRaganXyA+fas pawikula+su (2.2.8)">कारीषगन्ध्या+ङस् पतिकुल+सु (2.2.8)</option> 
<option value="kArIRaganXyA+fas paramapawi+su (2.2.8)">कारीषगन्ध्या+ङस् परमपति+सु (2.2.8)</option> 
<option value="kArIRaganXyA+fas paramapuwra+su (2.2.8)">कारीषगन्ध्या+ङस् परमपुत्र+सु (2.2.8)</option> 
<option value="kArIRaganXyA+fas puwrakula+su (2.2.8)">कारीषगन्ध्या+ङस् पुत्रकुल+सु (2.2.8)</option> 
<option value="kArIRaganXyA+fas banXu+su (2.2.8)">कारीषगन्ध्या+ङस् बन्धु+सु (2.2.8)</option> 
<option value="kArIRaganXyAbanXu+su Xana+su (2.2.24)">कारीषगन्ध्याबन्धु+सु धन+सु (2.2.24)</option> 
<option value="kArIRaganXyA+su pawi+su (2.2.24)">कारीषगन्ध्या+सु पति+सु (2.2.24)</option> 
<option value="kArIRaganXyA+su paramabanXu+su (2.2.24)">कारीषगन्ध्या+सु परमबन्धु+सु (2.2.24)</option> 
<option value="kArIRaganXyA+su banXu+su (2.2.24)">कारीषगन्ध्या+सु बन्धु+सु (2.2.24)</option> 
<option value="kArIRaganXyA+su mAwq+su (2.2.24)">कारीषगन्ध्या+सु मातृ+सु (2.2.24)</option> 
<option value="kArRya+Am vana+su (2.2.8)">कार्ष्य+आम् वन+सु (2.2.8)</option> 
<option value="kAla+fi ja (2.2.19)">काल+ङि ज (2.2.19)</option> 
<option value="kAla+su ayas+su (2.1.57)">काल+सु अयस्+सु (2.1.57)</option> 
<option value="kASa+Am katIkAra+su (2.2.8)">काश+आम् कटीकार+सु (2.2.8)</option> 
<option value="kARAyI+su kanWA+su (2.2.24)">काषायी+सु कन्था+सु (2.2.24)</option> 
<option value="kARTa+Am saBA+su (2.2.8)">काष्ठ+आम् सभा+सु (2.2.8)</option> 
<option value="kim+fas go+su (2.2.8)">किम्+ङस् गो+सु (2.2.8)</option> 
<option value="kim+fas rAjan+su (2.2.8)">किम्+ङस् राजन्+सु (2.2.8)</option> 
<option value="kim+fas saKi+su (2.2.8)">किम्+ङस् सखि+सु (2.2.8)</option> 
<option value="kim+jas xqS (2.2.19)">किम्+जस् दृश् (2.2.19)</option> 
<option value="kim+jas Xa (2.2.19)">किम्+जस् ध (2.2.19)</option> 
<option value="kim+su go+su (2.1.64)">किम्+सु गो+सु (2.1.64)</option> 
<option value="kim+su rAjan+su (2.1.64)">किम्+सु राजन्+सु (2.1.64)</option> 
<option value="kim+su saKi+su (2.1.64)">किम्+सु सखि+सु (2.1.64)</option> 
<option value="kim+su sabrahmacArin+su (2.2.24)">किम्+सु सब्रह्मचारिन्+सु (2.2.24)</option> 
<option value="kiMSuluka+su giri+su (2.1.57)">किंशुलुक+सु गिरि+सु (2.1.57)</option> 
<option value="ku akRa+su (2.2.18)">कु अक्ष+सु (2.2.18)</option> 
<option value="ku akRi+O (2.2.24)">कु अक्षि+औ (2.2.24)</option> 
<option value="ku anna+su (2.2.18)">कु अन्न+सु (2.2.18)</option> 
<option value="ku amla+su (2.2.18)">कु अम्ल+सु (2.2.18)</option> 
<option value="ku uRtra+su (2.2.24)">कु उष्ट्र+सु (2.2.24)</option> 
<option value="ku uRNa+su (2.2.18)">कु उष्ण+सु (2.2.18)</option> 
<option value="ku uRna+su (2.2.18)">कु उष्न+सु (2.2.18)</option> 
<option value="kukkuta+su mayUrI+su (2.2.29)">कुक्कुट+सु मयूरी+सु (2.2.29)</option> 
<option value="ku jala+su (2.2.18)">कु जल+सु (2.2.18)</option> 
<option value="kudmalAgra+jas xanwa+jas (2.2.24)">कुड्मलाग्र+जस् दन्त+जस् (2.2.24)</option> 
<option value="kudmalAgra+su xanwa+su (2.2.24)">कुड्मलाग्र+सु दन्त+सु (2.2.24) </option>
<option value="kudya+fas CAyA+su (2.2.8)">कुड्य+ङस् छाया+सु (2.2.8)</option> 
<option value="ku wIra+su (2.2.18)">कु तीर+सु (2.2.18)</option> 
<option value="ku wIra+su (2.2.24)">कु तीर+सु (2.2.24)</option> 
<option value="ku wumburu+jas (2.2.18)">कु तुम्बुरु+जस् (2.2.18)</option> 
<option value="ku wqNa+su (2.2.18)">कु तृण+सु (2.2.18)</option> 
<option value="ku wqna+jas (2.2.18)">कु तृन+जस् (2.2.18)</option> 
<option value="ku wri+jas (2.2.18)">कु त्रि+जस् (2.2.18)</option> 
<option value="ku paWin+su (2.2.18)">कु पथिन्+सु (2.2.18)</option> 
<option value="ku puruRa+su (2.2.18)">कु पुरुष+सु (2.2.18)</option> 
<option value="kubja+su KaFja+su (2.1.57)">कुब्ज+सु खञ्ज+सु </option> 
<option value="ku brahman+su (2.2.18)">कु ब्रह्मन्+सु (2.2.18)</option> 
<option value="kumArI+fe alam (2.2.18)">कुमारी+ङे अलम् (2.2.18)</option> 
<option value="kumArI+jas xa (2.2.19)">कुमारी+जस् द (2.2.19)</option> 
<option value="kumArI+su aXi (2.1.6)">कुमारी+सु अधि (2.1.6)</option> 
<option value="kumArI+su mawA+su (2.1.53)">कुमारी+सु मता+सु (2.1.53)</option> 
<option value="kumuxa+su SyenI+su (2.1.55)">कुमुद+सु श्येनी+सु (2.1.55)</option> 
<option value="kumBa+jas kAra (2.2.19)">कुम्भ+जस् कार (2.2.19)</option> 
<option value="kumBa+su pAxa+su (2.2.24)">कुम्भ+सु पाद+सु (2.2.24)</option> 
<option value="ku raWa+su (2.2.18)">कु रथ+सु (2.2.18)</option> 
<option value="kuru+jas kurukRewra+su (2.2.29)">कुरु+जस् कुरुक्षेत्र+सु (2.2.29)</option> 
<option value="kuru+su cara (2.2.19)">कुरु+सु चर (2.2.19)</option> 
<option value="ku vaxa+su (2.2.18)">कु वद+सु (2.2.18)</option> 
<option value="kuSa+as kASa+as (2.2.29)">कुश+अस् काश+अस् (2.2.29)</option> 
<option value="kuSa+jas kASa+jas (2.2.29)">कुश+जस् काश+जस् (2.2.29)</option> 
<option value="kqwa+su akqwa+su (2.1.60)">कृत+सु अकृत+सु (2.1.60)</option> 
<option value="kqwa+su akqwa+su (2.2.29)">कृत+सु अकृत+सु (2.2.29)</option> 
<option value="kqwa+su arWa+su (2.2.24)">कृत+सु अर्थ+सु (2.2.24)</option> 
<option value="kqwwikA+su rohiNI+su (2.2.29)">कृत्तिका+सु रोहिणी+सु (2.2.29)</option> 
<option value="kqRNa+am Sriwa+su (2.1.24)">कृष्ण+अम् श्रित+सु  (2.1.24)</option> 
<option value="kqRNa+as upa (2.1.6)">कृष्ण+अस् उप (2.1.6)</option> 
<option value="kqRNa+fas saKi+su (2.2.8)">कृष्ण+ङस् सखि+सु (2.2.8)</option> 
<option value="kqRNa+jas wila+jas (2.1.57)">कृष्ण+जस् तिल+जस् </option> 
<option value="kqRNa+su cawurxaSI+su (2.1.57)">कृष्ण+सु चतुर्दशी+सु (2.1.57)</option> 
<option value="kqRNa+su BUmi+su (2.2.24)">कृष्ण+सु भूमि+सु (2.2.24)</option> 
<option value="kqRNa+su sarpa+su (2.1.57)">कृष्ण+सु सर्प+सु (2.1.57)</option> 
<option value="kqRNa+su sArafga+su (2.1.69)">कृष्ण+सु सारङ्ग+सु (2.1.69)</option> 
<option value="kevala+jas vEyAkarana+jas (2.1.49)">केवल+जस् वैयाकरन+जस् (2.1.49)</option> 
<option value="keSa+su keSa+su (2.2.27)">केश+सु केश+सु (2.2.27)</option> 
<option value="keSa+su SmaSru+su  (2.2.29)">केश+सु श्मश्रु+सु  (2.2.29)</option> 
<option value="kElAsa+su ganXamAxana+su (2.2.29)">कैलास+सु गन्धमादन+सु (2.2.29)</option> 
<option value="kotara+Am vana+su (2.2.8)">कोटर+आम् वन+सु (2.2.8)</option> 
<option value="koSa+su niRax+su (2.2.29)">कोश+सु निषद्+सु (2.2.29)</option> 
<option value="kOta+su wakRan+su (2.1.57)">कौट+सु तक्षन्+सु (2.1.57)</option> 
<option value="kOmuxaganXyA+fas kula+su (2.2.8)">कौमुदगन्ध्या+ङस् कुल+सु (2.2.8)</option> 
<option value="kOmuxaganXyA+fas pawi+su (2.2.8)">कौमुदगन्ध्या+ङस् पति+सु (2.2.8)</option> 
<option value="kOmuxaganXyA+su banXu+su (2.2.24)">कौमुदगन्ध्या+सु बन्धु+सु (2.2.24)</option> 
<option value="kRara+fi ja (2.2.19)">क्षर+ङि ज (2.2.19)</option> 
<option value="kRIra+am pa (2.2.19)">क्षीर+अम् प (2.2.19)</option> 
<option value="kRIra+fas pAna+su (2.2.8)">क्षीर+ङस् पान+सु (2.2.8)</option> 
<option value="kRIra+su uxaka+su (2.2.24)">क्षीर+सु उदक+सु (2.2.24)</option> 
<option value="kRIra+su pAna+su (2.2.24)">क्षीर+सु पान+सु (2.2.24)</option> 
<option value="Ka+fi Saya (2.2.19)">ख+ङि शय (2.2.19)</option> 
<option value="KaFja+su kubja+su (2.1.57)">खञ्ज+सु कुब्ज+सु (2.1.57)</option> 
<option value="KatvA+Am ArUDa+su (2.1.26)">खट्वा+आम् आरूढ+सु (2.1.26)</option> 
<option value="KatvA+fas pAxa+su (2.2.8)">खट्वा+ङस् पाद+सु (2.2.8)</option> 
<option value="KatvA+su vqnxArikA+su (2.1.62)">खट्वा+सु वृन्दारिका+सु (2.1.62)</option> 
<option value="Kara+Am yuga+as (2.2.8)">खर+आम् युग+अस् (2.2.8)</option> 
<option value="KarA+su nAsikA+su (2.2.24)">खरा+सु नासिका+सु (2.2.24)</option> 
<option value="KArI+fas arXa+su (2.2.2)">खारी+ङस् अर्ध+सु (2.2.2)</option> 
<option value="Kura+su nAsikA+su (2.2.24)">खुर+सु नासिका+सु (2.2.24)</option> 
<option value="gafgA+fas pAra+su (2.2.8)">गङ्गा+ङस् पार+सु (2.2.8)</option> 
<option value="gafgA+fas maXya+su (2.1.18)">गङ्गा+ङस् मध्य+सु (2.1.18)</option> 
<option value="gafgA+su BAryA+su (2.2.24)">गङ्गा+सु भार्या+सु (2.2.24)</option> 
<option value="gafgA+su yamuna+su (2.2.29)">गङ्गा+सु यमुन+सु (2.2.29)</option> 
<option value="gafgA+su Sona+su (2.2.29)">गङ्गा+सु शोन+सु (2.2.29)</option> 
<option value="gana+Am upa (2.2.25)">गन+आम् उप (2.2.25)</option> 
<option value="gana+Am rAwri+Am (2.1.51)">गन+आम् रात्रि+आम् (2.1.51)</option> 
<option value="gamana+su AkuFcana+su (2.2.29)">गमन+सु आकुञ्चन+सु (2.2.29)</option> 
<option value="garga+Am Baga+su (2.2.8)">गर्ग+आम् भग+सु (2.2.8)</option> 
<option value="garga+Am BaginI+su (2.2.8)">गर्ग+आम् भगिनी+सु (2.2.8)</option> 
<option value="garga+Am vAhana+su (2.2.8)">गर्ग+आम् वाहन+सु (2.2.8)</option> 
<option value="garga+su gArgya+su (2.2.29)">गर्ग+सु गार्ग्य+सु (2.2.29)</option> 
<option value="garga+su gArgyAyana+su (2.2.29)">गर्ग+सु गार्ग्यायन+सु (2.2.29)</option> 
<option value="garBiNI+su go+su (2.1.71)">गर्भिणी+सु गो+सु (2.1.71)</option> 
<option value="garBiNI+su BAryA+su (2.2.24)">गर्भिणी+सु भार्या+सु (2.2.24)</option> 
<option value="gArgya+su vAwsyAyana+su (2.2.29)">गार्ग्य+सु वात्स्यायन+सु (2.2.29)</option> 
<option value="giri+fas anu (2.1.6)">गिरि+ङस् अनु (2.1.6)</option> 
<option value="giri+fas upa (2.1.6)">गिरि+ङस् उप (2.1.6)</option> 
<option value="giri+fas naxI+su (2.2.8)">गिरि+ङस् नदी+सु (2.2.8)</option> 
<option value="giri+fi anwar (2.1.6)">गिरि+ङि अन्तर् (2.1.6)</option> 
<option value="gila+jas gila (2.2.19)">गिल+जस् गिल (2.2.19)</option> 
<option value="guda+tA XAna+as (2.1.35)">गुड+टा धान+अस् (2.1.35)</option> 
<option value="gupwi+fi banXa+su (2.1.44)">गुप्ति+ङि बन्ध+सु (2.1.44)</option> 
<option value="gUDa+su Awman+su (2.1.57)">गूढ+सु आत्मन्+सु (2.1.57)</option> 
<option value="gqRti+su go+su (2.1.65)">गृष्टि+सु गो+सु (2.1.65)</option> 
<option value="geha+fi narxin+su (2.1.48)">गेह+ङि नर्दिन्+सु (2.1.48)</option> 
<option value="go+as aSva+as (2.2.29)">गो+अस् अश्व+अस् (2.2.29)</option> 
<option value="go+as balIvarxa+as (2.2.29)">गो+अस् बलीवर्द+अस् (2.2.29)</option> 
<option value="go+Am akRi+su (2.2.8)">गो+आम् अक्षि+सु (2.2.8)</option> 
<option value="go+Am kula+su (2.2.8)">गो+आम् कुल+सु (2.2.8)</option> 
<option value="go+Am cawvAriMSaw+su (2.2.8)">गो+आम् चत्वारिंशत्+सु (2.2.8)</option> 
<option value="go+Am paxa+su (2.2.8)">गो+आम् पद+सु (2.2.8)</option> 
<option value="go+Am SAlA+su (2.2.8)">गो+आम् शाला+सु (2.2.8)</option> 
<option value="go+fas anu (2.1.16)">गो+ङस् अनु (2.1.16)</option> 
<option value="go+fas anu (2.1.6)">गो+ङस् अनु (2.1.6)</option> 
<option value="go+fas xoha+su (2.2.8)">गो+ङस् दोह+सु (2.2.8)</option> 
<option value="go+fas paxa+su (2.2.8)">गो+ङस् पद+सु (2.2.8)</option> 
<option value="go+fi sWira+su (2.1.44)">गो+ङि स्थिर+सु (2.1.44)</option> 
<option value="gopA+fi aXi (2.1.6)">गोपा+ङि अधि (2.1.6)</option> 
<option value="goRTa+fi Svan+su (2.1.40)">गोष्ठ+ङि श्वन्+सु </option> 
<option value="go+su aSva+su (2.2.29)">गो+सु अश्व+सु </option> 
<option value="go+su vqnxAraka+su (2.1.62)">गो+सु वृन्दारक+सु (2.1.62)</option> 
<option value="gOrI+fas pawi+su (2.2.8)">गौरी+ङस् पति+सु (2.2.8)</option> 
<option value="grAma+Am gamin+su (2.1.24)">ग्राम+आम् गमिन्+सु (2.1.24)</option> 
<option value="grAma+fas anu (2.1.16)">ग्राम+ङस् अनु (2.1.16)</option> 
<option value="grAma+fas arXa+su (2.2.8)">ग्राम+ङस् अर्ध+सु (2.2.8)</option> 
<option value="grAma+fas wakRan+su (2.2.8)">ग्राम+ङस् तक्षन्+सु (2.2.8)</option> 
<option value="grAma+fi vAsa+su (2.1.40)">ग्राम+ङि वास+सु (2.1.40)</option> 
<option value="grAma+fi vAsin (2.2.19)">ग्राम+ङि वासिन् (2.2.19)</option> 
<option value="grAmaNi+su xqRti+su (2.2.24)">ग्रामणि+सु दृष्टि+सु (2.2.24)</option> 
<option value="grAmaNI+fas puwra+su (2.2.8)">ग्रामणी+ङस् पुत्र+सु (2.2.8)</option> 
<option value="grIRma+su vasanwa+su (2.2.29)">ग्रीष्म+सु वसन्त+सु (2.2.29)</option> 
<option value="Gana+su SyAma+su (2.1.55)">घन+सु श्याम+सु (2.1.55)</option> 
<option value="Gqwa+fas ganXa+su (2.2.24)">घृत+ङस् गन्ध+सु (2.2.24)</option> 
<option value="cakra+O sakWi+O (2.2.24)">चक्र+औ सक्थि+औ (2.2.24)</option> 
<option value="cakra+fi baxXa+su (2.1.40)">चक्र+ङि बद्ध+सु (2.1.40)</option> 
<option value="cakra+fi banXa+su (2.1.41)">चक्र+ङि बन्ध+सु (2.1.41)</option> 
<option value="cakra+su niwamba+su (2.2.24)">चक्र+सु नितम्ब+सु (2.2.24)</option> 
<option value="cawurafga+tA yoga+su (2.1.30)">चतुरङ्ग+टा योग+सु (2.1.30)</option> 
<option value="cawur+Am upa (2.2.25)">चतुर्+आम् उप (2.2.25)</option> 
<option value="canxragupwa+fas saBA+su (2.2.8)">चन्द्रगुप्त+ङस् सभा+सु (2.2.8)</option> 
<option value="canxra+su muKa+su (2.2.24)">चन्द्र+सु मुख+सु (2.2.24)</option> 
<option value="carama+su puruRa+su (2.1.58)">चरम+सु पुरुष+सु (2.1.58)</option> 
<option value="carman+fas upa (2.1.6)">चर्मन्+ङस् उप (2.1.6)</option> 
<option value="cANdAla+jas mqwapA+jas (2.2.29)">चाण्डाल+जस् मृतपा+जस् (2.2.29)</option> 
<option value="ciwrA+jas go+jas (2.2.24)">चित्रा+जस् गो+जस् (2.2.24)</option> 
<option value="ciwrA+su jaraxgavI+su (2.2.24)">चित्रा+सु जरद्गवी+सु (2.2.24)</option> 
<option value="cora+fasi Baya+su (2.1.37)">चोर+ङसि भय+सु (2.1.37)</option> 
<option value="cOra+fas kula+su (2.2.8)">चौर+ङस् कुल+सु (2.2.8)</option> 
<option value="Cawra+su upAnah+O (2.2.29)">छत्र+सु उपानह्+औ (2.2.29)</option> 
<option value="janus+tA anXa+su (2.1.30)">जनुस्+टा अन्ध+सु (2.1.30)</option> 
<option value="jaracciwrA+su go+su (2.2.24)">जरच्चित्रा+सु गो+सु (2.2.24)</option> 
<option value="jarawI+su go+su (2.1.57)">जरती+सु गो+सु (2.1.57)</option> 
<option value="jarawI+su ciwrA+su (2.1.57)">जरती+सु चित्रा+सु (2.1.57)</option> 
<option value="jaraw+jas nEyAyika+jas (2.1.49)">जरत्+जस् नैयायिक+जस् (2.1.49)</option> 
<option value="jaraw+su go+su (2.1.49)">जरत्+सु गो+सु (2.1.49)</option> 
<option value="jarA+fas upa (2.1.6)">जरा+ङस् उप (2.1.6)</option> 
<option value="jala+fas saras+su (2.2.8)">जल+ङस् सरस्+सु (2.2.8)</option> 
<option value="jalaja+O akRi+O (2.2.24)">जलज+औ अक्षि+औ (2.2.24)</option> 
<option value="jAwa+su ukRan+su (2.1.57)">जात+सु उक्षन्+सु (2.1.57)</option> 
<option value="jAwi+fas vAcaka+su (2.2.8)">जाति+ङस् वाचक+सु (2.2.8)</option> 
<option value="jAmbava+su SAlUkinI+su (2.2.29)">जाम्बव+सु शालूकिनी+सु (2.2.29)</option> 
<option value="jAyA+su pawi+su (2.2.29)">जाया+सु पति+सु (2.2.29)</option> 
<option value="jyeRTa+fas anu (2.1.6)">ज्येष्ठ+ङस् अनु (2.1.6)</option> 
<option value="jyowis+Am swoma+su (2.2.8)">ज्योतिस्+आम् स्तोम+सु (2.2.8)</option> 
<option value="wakRan+jas ayaskAra+jas (2.2.29)">तक्षन्+जस् अयस्कार+जस् (2.2.29)</option> 
<option value="wax+fas upari (2.2.8)">तद्+ङस् उपरि (2.2.8)</option> 
<option value="wax+fas muKa+su (2.2.8)">तद्+ङस् मुख+सु (2.2.8)</option> 
<option value="wapwa+su rahas+su (2.1.57)">तप्त+सु रहस्+सु (2.1.57)</option> 
<option value="warafga+Byas apawraswa+su (2.1.38)">तरङ्ग+भ्यस् अपत्रस्त+सु (2.1.38)</option> 
<option value="wallaja+su go+su (2.1.66)">तल्लज+सु गो+सु (2.1.66)</option> 
<option value="wigmA+jas ruc+jas (2.2.24)">तिग्मा+जस् रुच्+जस् (2.2.24)</option> 
<option value="wimi+am gila (2.2.19)">तिमि+अम् गिल (2.2.19)</option> 
<option value="wimi+Am gilagila+su (2.2.8)">तिमि+आम् गिलगिल+सु (2.2.8)</option> 
<option value="wiras kqwa+su (2.2.18)">तिरस् कृत+सु (2.2.18)</option> 
<option value="wiras+kq+wvA (2.2.18)">तिरस्+कृ+त्वा (2.2.18)</option> 
<option value="wiRya+su punarvasu+O (2.2.29)">तिष्य+सु पुनर्वसु+औ (2.2.29)</option> 
<option value="wIrWa+fi XvAfkRa+su (2.1.42)">तीर्थ+ङि ध्वाङ्क्ष+सु (2.1.42)</option> 
<option value="wufgA+su nAsikA+su (2.2.24)">तुङ्गा+सु नासिका+सु (2.2.24)</option> 
<option value="wulya+su mahaw+su (2.1.68)">तुल्य+सु महत्+सु (2.1.68)</option> 
<option value="wulya+su Svewa+su (2.1.68)">तुल्य+सु श्वेत+सु (2.1.68)</option> 
<option value="wqna+su jamBa+su (2.2.24)">तृन+सु जम्भ+सु (2.2.24)</option> 
<option value="wri+Am Ayus+su (2.2.8)">त्रि+आम् आयुस्+सु (2.2.8)</option> 
<option value="wri+ijas mUrXan+jas (2.2.24)">त्रि+इजस् मूर्धन्+जस् (2.2.24)</option> 
<option value="wri+jas aSIwi+su (2.2.29)">त्रि+जस् अशीति+सु (2.2.29)</option> 
<option value="wri+jas irAvawI+jas (2.2.24)">त्रि+जस् इरावती+जस् (2.2.24)</option> 
<option value="wri+jas kakuxa+jas (2.2.24)">त्रि+जस् ककुद+जस् (2.2.24)</option> 
<option value="wri+jas cawvAriMSaw+su (2.2.29)">त्रि+जस् चत्वारिंशत्+सु (2.2.29)</option> 
<option value="wri+jas xaSan+as (2.2.29)">त्रि+जस् दशन्+अस् (2.2.29)</option> 
<option value="wri+jas Sawa+su (2.2.29)">त्रि+जस् शत+सु (2.2.29)</option> 
<option value="wri+jas Sukla+jas (2.2.24)">त्रि+जस् शुक्ल+जस् (2.2.24)</option> 
<option value="wriBuvana+fas viXAwq+su (2.2.8)">त्रिभुवन+ङस् विधातृ+सु (2.2.8)</option> 
<option value="wvac+fi sAra+su (2.2.24)">त्वच्+ङि सार+सु (2.2.24)</option> 
<option value="wvac+su sraj+su (2.2.29)">त्वच्+सु स्रज्+सु (2.2.29)</option> 
<option value="xakRina+fi Irma+su (2.2.24)">दक्षिन+ङि ईर्म+सु (2.2.24)</option> 
<option value="xaNda+Bis xaNda+Bis (2.2.27)">दण्ड+भिस् दण्ड+भिस् (2.2.27)</option> 
<option value="xawwA+su BAryA+su (2.1.57)">दत्ता+सु भार्या+सु (2.1.57)</option> 
<option value="xawwA+su BAryA+su (2.2.24)">दत्ता+सु भार्या+सु (2.2.24)</option> 
<option value="xawwA+su yuvawi+su (2.2.29)">दत्ता+सु युवति+सु (2.2.29)</option> 
<option value="xaXi+fas Gata+su (2.2.8)">दधि+ङस् घट+सु (2.2.8)</option> 
<option value="xaXi+tA oxana+su (2.1.34)">दधि+टा ओदन+सु (2.1.34)</option> 
<option value="xaXi+su Gqwa+su (2.2.29)">दधि+सु घृत+सु (2.2.29)</option> 
<option value="xaXi+su payas+su (2.2.29)">दधि+सु पयस्+सु (2.2.29)</option> 
<option value="xanwa+Am leKaka+su (2.2.17)">दन्त+आम् लेखक+सु (2.2.17)</option> 
<option value="xarBa+Am anUpa+su (2.2.8)">दर्भ+आम् अनूप+सु (2.2.8)</option> 
<option value="xarSanIyA+Am mAnin (2.2.19)">दर्शनीया+आम् मानिन् (2.2.19)</option> 
<option value="xarSanIyA+fas mAwq+su (2.2.8)">दर्शनीया+ङस् मातृ+सु (2.2.8)</option> 
<option value="xaSan+jas KatvA+jas (2.2.24)">दशन्+जस् खट्वा+जस् (2.2.24)</option> 
<option value="xAkRi+Am kanWA+su (2.2.8)">दाक्षि+आम् कन्था+सु (2.2.8)</option> 
<option value="xAra+jas go+jas (2.2.29)">दार+जस् गो+जस् (2.2.29)</option> 
<option value="xAru+Am vaha+su (2.2.8)">दारु+आम् वह+सु (2.2.8)</option> 
<option value="xAsI+fas puwra+su (2.2.8)">दासी+ङस् पुत्र+सु (2.2.8)</option> 
<option value="xiv+fas xAsa+su (2.2.8)">दिव्+ङस् दास+सु (2.2.8)</option> 
<option value="xiv+fi ja (2.2.19)">दिव्+ङि ज (2.2.19)</option> 
<option value="xiSA+os apa (2.1.6)">दिशा+ओस् अप (2.1.6)</option> 
<option value="xiS+fas xaNda+su (2.2.8)">दिश्+ङस् दण्ड+सु (2.2.8)</option> 
<option value="xIrGa+O nayana+O (2.2.24)">दीर्घ+औ नयन+औ (2.2.24)</option> 
<option value="xIrGa+O sakWi+O (2.2.24)">दीर्घ+औ सक्थि+औ (2.2.24)</option> 
<option value="xIrGajA+su BAryA+su (2.2.24)">दीर्घजा+सु भार्या+सु (2.2.24)</option> 
<option value="xIrGA+su rAwri+su (2.2.24)">दीर्घा+सु रात्रि+सु (2.2.24)</option> 
<option value="xuKa+am awIwa+su (2.1.24)">दुख+अम् अतीत+सु (2.1.24)</option> 
<option value="xur brAhmana+su (2.2.18)">दुर् ब्राह्मन+सु (2.2.18)</option> 
<option value="xur hqxaya+su (2.2.24)">दुर् हृदय+सु (2.2.24)</option> 
<option value="xus hali+su (2.2.24)">दुस् हलि+सु (2.2.24)</option> 
<option value="xuhiwq+fas pawi+su (2.2.8)">दुहितृ+ङस् पति+सु (2.2.8)</option> 
<option value="na aSva+su (2.2.6)">न अश्व+सु (2.2.6)</option> 
<option value="na upalabXi+su (2.2.6)">न उपलब्धि+सु (2.2.6)</option> 
<option value="na ekaXA (2.1.4)">न एकधा (2.1.4)</option> 
<option value="na karwum (2.2.6)">न कर्तुम् (2.2.6)</option> 
<option value="na ga (2.2.19)">न ग (2.2.19)</option> 
<option value="na go+su (2.2.6)">न गो+सु (2.2.6)</option> 
<option value="naxI+fas upa (2.1.6)">नदी+ङस् उप (2.1.6)</option> 
<option value="na paWin+su (2.2.6)">न पथिन्+सु (2.2.6)</option> 
<option value="na brAhmana+su (2.2.6)">न ब्राह्मन+सु (2.2.6)</option> 
<option value="na rAjan+su (2.2.6)">न राजन्+सु (2.2.6)</option> 
<option value="na viMSawi+su (2.2.6)">न विंशति+सु (2.2.6)</option> 
<option value="na saKi+su (2.2.6)">न सखि+सु (2.2.6)</option> 
<option value="na sena+su (2.2.6)">न सेन+सु (2.2.6)</option> 
<option value="nixrA+su awi (2.1.6)">निद्रा+सु अति (2.1.6)</option> 
<option value="nIla+su uwpala+su (2.1.57)">नील+सु उत्पल+सु (2.1.57)</option>
<option value="nIla+su uwpala+su (2.1.57)">नील+सु उत्पल+सु (2.1.57)</option> 
<option value="nO+fas arXa+su (2.2.2)">नौ+ङस् अर्ध+सु (2.2.2)</option> 
<option value="nyagroXa+Am vana+su (2.2.8)">न्यग्रोध+आम् वन+सु (2.2.8)</option> 
<option value="pakva+su avaklinna+su (2.1.49)">पक्व+सु अवक्लिन्न+सु (2.1.49)</option> 
<option value="paxma+su nABi+i (2.2.24)">पद्म+सु नाभि+इ (2.2.24)</option> 
<option value="parama+fi kAraka+i (2.1.61)">परम+ङि कारक+इ (2.1.61)</option> 
<option value="parama+su go+su (2.1.61)">परम+सु गो+सु (2.1.61)</option> 
<option value="parama+su puruRa+su (2.1.61)">परम+सु पुरुष+सु (2.1.61)</option> 
<option value="parama+su rAjan+su (2.1.61)">परम+सु राजन्+सु (2.1.61)</option> 
<option value="paramA+su Xur+su (2.1.61)">परमा+सु धुर्+सु (2.1.61)</option> 
<option value="pAcikA+su swrI+su (2.1.57)">पाचिका+सु स्त्री+सु (2.1.57)</option> 
<option value="pANi+O pAxa+O (2.2.29)">पाणि+औ पाद+औ (2.2.29)</option> 
<option value="pANi+fi xaNda+su (2.2.24)">पाणि+ङि दण्ड+सु (2.2.24)</option> 
<option value="pANini+fas upajFA+su (2.2.8)">पाणिनि+ङस् उपज्ञा+सु (2.2.8)</option> 
<option value="pAxa+Am GoRa+su (2.2.8)">पाद+आम् घोष+सु (2.2.8)</option> 
<option value="pAxa+Am Sabxa+su (2.2.8)">पाद+आम् शब्द+सु (2.2.8)</option> 
<option value="pAxa+O aRTIvaw+O (2.2.29)">पाद+औ अष्ठीवत्+औ (2.2.29)</option> 
<option value="pAxa+fas hima+su (2.2.8)">पाद+ङस् हिम+सु (2.2.8)</option> 
<option value="pAxa+tA miSra+su (2.1.31)">पाद+टा मिश्र+सु (2.1.31)</option> 
<option value="pAxa+ByAm Aji (2.2.19)">पाद+भ्याम् आजि (2.2.19)</option> 
<option value="pAxa+ByAm upahawa+su (2.1.32)">पाद+भ्याम् उपहत+सु (2.1.32)</option> 
<option value="pAxa+ByAm ga (2.2.19)">पाद+भ्याम् ग (2.2.19)</option> 
<option value="pAxa+su niRka+su (2.1.57)">पाद+सु निष्क+सु (2.1.57)</option> 
<option value="pUrva+su vEyAkarana+su (2.1.58)">पूर्व+सु वैयाकरन+सु (2.1.58)</option> 
<option value="potA+su iBI+su (2.1.65)">पोटा+सु इभी+सु (2.1.65)</option> 
<option value="pOrNamAsI+fas upa (2.1.6)">पौर्णमासी+ङस् उप (2.1.6)</option> 
<option value="prakANda+su go+su (2.1.66)">प्रकाण्ड+सु गो+सु (2.1.66)</option> 
<option value="priya+su guda+su (2.2.24)">प्रिय+सु गुड+सु (2.2.24)</option> 
<option value="baRkayaNI+su go+su (2.1.65)">बष्कयणी+सु गो+सु (2.1.65)</option> 
<option value="bahu+Am upa (2.2.25)">बहु+आम् उप (2.2.25)</option> 
<option value="bAla+Byas A (2.1.13)">बाल+भ्यस् आ (2.1.13)</option> 
<option value="maXya+fi guru+su (2.1.40)">मध्य+ङि गुरु+सु (2.1.40)</option> 
<option value="manas+tA AjFAyin (2.2.19)">मनस्+टा आज्ञायिन् (2.2.19)</option> 
<option value="manas+tA gupwA+su (2.1.32)">मनस्+टा गुप्ता+सु (2.1.32)</option> 
<option value="mahawI+su Xur+su (2.2.24)">महती+सु धुर्+सु (2.2.24)</option> 
<option value="mahawI+su navamI+su (2.1.61)">महती+सु नवमी+सु (2.1.61)</option> 
<option value="mahaw+fas sevA+su (2.2.8)">महत्+ङस् सेवा+सु (2.2.8)</option> 
<option value="mahaw+tA viSiRta+su (2.1.32)">महत्+टा विशिष्ट+सु (2.1.32)</option> 
<option value="mahaw+su anas+su (2.1.61)">महत्+सु अनस्+सु (2.1.61)</option> 
<option value="mahaw+su xeva+su (2.1.61)">महत्+सु देव+सु (2.1.61)</option> 
<option value="mahaw+su paWin+su (2.1.61)">महत्+सु पथिन्+सु (2.1.61)</option> 
<option value="mahaw+su brahman+su (2.1.61)">महत्+सु ब्रह्मन्+सु (2.1.61)</option> 
<option value="mahaw+su yaSas+su (2.2.24)">महत्+सु यशस्+सु (2.2.24)</option> 
<option value="mahaw+su rAjan+su (2.1.61)">महत्+सु राजन्+सु (2.1.61)</option> 
<option value="mahaw+su rAjan+su (2.1.61)">महत्+सु राजन्+सु (2.1.61) </option>
<option value="mukwi+fasi A (2.1.13)">मुक्ति+ङसि आ (2.1.13)</option> 
<option value="yuvawi+su iBI+su (2.1.65)">युवति+सु इभी+सु (2.1.65)</option> 
<option value="rAkRasI+Bis saha (2.2.28)">राक्षसी+भिस् सह (2.2.28)</option> 
<option value="rAjan+fas upa (2.1.6)">राजन्+ङस् उप (2.1.6)</option> 
<option value="rAjan+fas puruRa+su (2.2.8)">राजन्+ङस् पुरुष+सु (2.2.8) </option>
<option value="rAwri+fas arXa+su (2.2.2)">रात्रि+ङस् अर्ध+सु (2.2.2)</option> 
<option value="rUpa+fas anu (2.1.6)">रूप+ङस् अनु (2.1.6)</option> 
<option value="vana+fas anu (2.1.15)">वन+ङस् अनु (2.1.15)</option> 
<option value="viRNu+fas anu (2.1.6)">विष्णु+ङस् अनु (2.1.6)</option> 
<option value="viRNu+fas apa (2.1.12)">विष्णु+ङस् अप (2.1.12)</option> 
<option value="Sarax+fas upa (2.1.6)">शरद्+ङस् उप (2.1.6)</option> 
<option value="Siras+fi arus+su (2.2.24)">शिरस्+ङि अरुस्+सु (2.2.24)</option> 
<option value="Svan+fas upa (2.1.6)">श्वन्+ङस् उप (2.1.6)</option> 
<option value="samAna+su uxara+su (2.1.58)">समान+सु उदर+सु (2.1.58)</option> 
<option value="samiX+fas upa (2.1.6)">समिध्+ङस् उप (2.1.6)</option> 
<option value="saras+fi ja (2.2.19)">सरस्+ङि ज (2.2.19)</option> 
<option value="sarvikA+su BAryA+su (2.2.24)">सर्विका+सु भार्या+सु (2.2.24)</option> 
<option value="su ganXa+jas (2.2.24)">सु गन्ध+जस् (2.2.24)</option> 
<option value="su xanwa+jas (2.2.24)">सु दन्त+जस् (2.2.24)</option> 
<option value="surARtra+sup brahman+su (2.1.40)">सुराष्ट्र+सुप् ब्रह्मन्+सु (2.1.40)</option> 
<option value="su vaXU+su (2.2.24)">सु वधू+सु (2.2.24)</option> 
<option value="su sakWi+O (2.2.24)">सु सक्थि+औ (2.2.24)</option> 
<option value="su sakWi+su (2.2.24)">सु सक्थि+सु (2.2.24)</option> 
<option value="su sanXi+su (2.2.18)">सु सन्धि+सु (2.2.18)</option> 
<option value="su sAman+su (2.2.24)">सु सामन्+सु (2.2.24)</option> 
<option value="su hali+su (2.2.24)">सु हलि+सु (2.2.24)</option> 
<option value="su hqxaya+su (2.2.24)">सु हृदय+सु (2.2.24)</option> 
<option value="snAwa+su anulipwa+su (2.1.49)">स्नात+सु अनुलिप्त+सु (2.1.49)</option> 
<option value="hari+fas iwi (2.1.6)">हरि+ङस् इति (2.1.6)</option> 
<option value="hari+fas sakWi+su (2.2.8)">हरि+ङस् सक्थि+सु (2.2.8)</option> 
<option value="hari+fi aXi (2.1.6)">हरि+ङि अधि (2.1.6)</option> 
<option value="hari+su canxra+su (2.1.55)">हरि+सु चन्द्र+सु (2.1.55)</option> 
<option value="hari+su hara+su (2.2.29)">हरि+सु हर+सु (2.2.29)</option> 
<option value="hala+fi wripaxikA+su (2.1.44)">हल+ङि त्रिपदिका+सु (2.1.44)</option> 
<option value="haswa+fi banXa+su (2.1.41)">हस्त+ङि बन्ध+सु (2.1.41)</option> 
<option value="haswin+fas varcas+su (2.2.8)">हस्तिन्+ङस् वर्चस्+सु (2.2.8)</option> 
<option value="hima+fas awi (2.1.6)">हिम+ङस् अति (2.1.6)</option> 
<option value="hqxaya+fas roga+su (2.2.8)">हृदय+ङस् रोग+सु (2.2.8)</option> 
<option value="hqxaya+fas lAsa+su (2.2.8)">हृदय+ङस् लास+सु (2.2.8)</option> 
<option value="hqxaya+fas leKa (2.2.19)">हृदय+ङस् लेख (2.2.19)</option> 
<option value="hqxaya+fas leKa+su (2.2.8)">हृदय+ङस् लेख+सु (2.2.8)</option> 
<option value="hqxaya+fas Soka+su (2.2.8)">हृदय+ङस् शोक+सु (2.2.8)</option> 
</select>
		</div>
		<div class="col-md-12">
<br/>
			<input type="hidden" name="encoding" id="encoding" value="DVNG" class="btn btn-default" />
			<input type="submit" name="submit" value="submit" id="submit_query" onclick="return samAsaprakAracgi()" class="btn btn-default"/>
		</div>
</center>
</div>



<div class="col-md-8">
<center>
<div id="output1" class="col-md-12 text-center result"> </div>
<div id="output2" class="col-md-12 text-center result"> </div>
<div id="output3" class="col-md-12 text-center result"> </div>
<div id="output4" class="col-md-12 text-center result" > </div>
<div id="output5" class="col-md-12 text-center result"> </div>
<div id="output6" class="col-md-12 text-center result"> </div>
<div id="output7" class="col-md-12 text-center result"> </div>
</center>
</div>
<div class="container">
</div>
</div>
<footer>
<div class="container" style="clear:both">
<center>
<p> <span class="cons">© 2012-18 Pavankumar Satuluri &amp; <a href="http://sanskrit.uohyd.ac.in/faculty/amba">Amba Kulkarni</a> </span></p>
</center>
</div>
</footer>
</body>
</html>
